@charset "UTF-8";
/* CSS Document */

/**********************************************
	FONT
*********************************************************/
@font-face {font-family: 'AlwynNew-Regular';src: url('webfonts/24B63E_0_0.eot');src: url('webfonts/24B63E_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/24B63E_0_0.woff') format('woff'),url('webfonts/24B63E_0_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'AlwynNew-Bold';src: url('webfonts/24B63E_1_0.eot');src: url('webfonts/24B63E_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/24B63E_1_0.woff') format('woff'),url('webfonts/24B63E_1_0.ttf') format('truetype');}






/***** Style AOE ******/

html 											{font-size: 62.5% !important;} 
html, body 										{height: 100%; font-family:'AlwynNew-Regular';}
body 											{background: #3E3E3E;font-weight: normal;font-style: normal; font-size: 12px; font-size:1.2rem;}

h1												{font-size: 40px;font-size:4rem; margin-bottom:-15px;}
h2												{font-size: 24px;font-size:2.4rem}

@-webkit-viewport 								{width: device-width; zoom: 1.0;}
@-moz-viewport 									{width: device-width; zoom: 1.0;}
@-ms-viewport 									{width: device-width; zoom: 1.0;}
@-o-viewport 									{width: device-width; zoom: 1.0;
}
@viewport 										{width: device-width; zoom: 1.0;}

/*** Propriétées utiles *****/

.fixed											{position:fixed;}
.clear											{height:0px;clear:both;font-size:0px;line-height:0px;width:0px;}
span.clear 										{display: block;}
.clear-right									{height:0px;clear:right;font-size:0px;line-height:0px;width:0px;}
.clear-left										{height:0px;clear:left;font-size:0px;line-height:0px;width:0px;}
.invisible										{display:none;border: 0;margin: 0;padding: 0;clip:rect(0 0 0 0);height: 0px;overflow:hidden;position:absolute;width: 0px;}
.inline											{display: inline;}
.inline-block									{display: inline-block;}
.block											{display: block;}
.right											{float: right;}
.left											{float: left;}
.relative										{position: relative;}
.alignRight										{text-align:right;}
.center											{text-align:center;}
.MarginAuto										{margin:0 auto !important;}

/* ---- VIGNETTAGE ---- */

#img_vignettageBG 								{position:fixed; bottom:0; left:0;width:50%; max-width:635px;z-index:-100}

/** retour haut **/

.retourHaut 									{position: fixed; bottom: 15px; right: 15px; z-index: 7; color: rgba(255,255,255,0.4); -webkit-transform: rotate(-90deg); -ms-transform: rotate(-90deg); transform: rotate(-90deg); -webkit-transition:all 1s ease; transition:all 1s ease; cursor:pointer;}
.retourHaut:hover								{color: rgba(255,255,255,0.8);}

/**** Menu principal ***/

nav.menuPrincipal #menu							{position:absolute; bottom:15px; right:10px;text-align:right; font-size:14px; text-transform:uppercase;  line-height: 27px !important;}
nav.menuPrincipal #menu li.active a.menuPrinc1	{color:#FFF!important;}
nav.menuPrincipal #menu li.active a.menuPrinc1 i.material-icons {color:#FFF!important;}

nav.menuPrincipal li i.material-icons 			{font-size: 20px;font-size: 2rem; display: inline-block; height: auto; vertical-align: middle; line-height: 27px !important; color:#a0d0f0; margin-left:3px;}


nav.menuPrincipal a.menuPrinc1					{position: relative; right: -20px; -webkit-transition:all 0.5s ease; transition:all 0.5s ease;}
nav.menuPrincipal i.material-icons 				{opacity:0;filter: alpha(opacity=0); -webkit-transition:all 0.5s ease; transition:all 0.5s ease;}
nav.menuPrincipal a.menuPrinc1:hover i.material-icons	
												{opacity:1 !important;filter: alpha(opacity=100); height: auto; vertical-align: middle; line-height: 27px !important; margin-left:3px; right:0px !important;-webkit-transition-delay:0.15s;transition-delay:0.15s}

nav.menuPrincipal a.menuPrinc1:hover, nav.menuPrincipal #menu li.active a.menuPrinc1	{right:0px;}
nav.menuPrincipal #menu li.active a.menuPrinc1 i.material-icons {opacity:1 !important;filter: alpha(opacity=100)}

.logo, .logoSingle								{background: #306887 url(img/logo_alombredesetoiles.gif) no-repeat top left ;height: 30% !important; z-index:3; background-size: contain;}
a#retourAccueil 								{display: block; height: 100%; width: 100%; position:relative;}
div#projets 									{position: relative;}
.ombrage, .ombrageSlide 						{height: 15px; background: url(img/ombrage.png) repeat-x; position: absolute; width: 100%; top: 0px; left:0px;z-index: 2; opacity:0.9; filter: alpha(opacity=90);}

.ombrageSlide 									{z-index: 3 !important;}


nav.menuPrincipal								{height:auto !important;  line-height: 1.5 !important; color: inherit !important; background-color: transparent !important; width: auto !important;box-shadow: none !important;}

nav.menuPrincipal ul li 						{float:none !important; background-color: transparent}

nav.menuPrincipal ul a.menuPrinc1 				{-webkit-transition: all .3s ease-out;transition: all .3s ease-out; font-size: 14px; font-size: 1.4rem; color: #a0d0f0; display: block;  padding: 0 !important; cursor: pointer; background-color: transparent !important;}

nav.menuPrincipal ul a.menuPrinc1:hover 		{color: #FFF;}

/** Menu mobile **/

#sidenav-overlay								{z-index:2;}
nav .button-collapse i 							{position: fixed; top: 5px; right: 15px;font-size: 40px !important;font-size: 4rem !important; -webkit-transition:all 0.7s ease; transition:all 0.7s ease}
nav .button-collapse i:hover					{color: #039be5; -webkit-transform:rotate(90deg); -ms-transform:rotate(90deg); transform:rotate(90deg)}
.side-nav li									{padding: 0; -webkit-transition:all .7s ease; transition:all .7s ease;}
.side-nav li:hover								{background:#306887 !important;}
.side-nav a										{padding: 0 0 0 15px; font-size: 18px; font-size: 1.8rem; color: #039be5;}
.side-nav a:hover								{color: #FFF; -webkit-transition:all .5s ease; transition:all .5s ease;}
.side-nav li.menuMobileactive					{background:#306887 !important;}
.side-nav li.menuMobileactive a					{color:#FFF}

/* Portfolio */
.row		 									{margin-bottom: 0;}
.header, .headerSingle							{height: 30%;}
.header .col, .menu, .projets, .sevices	, .headerSingle	.col		{height: 100%;}
#imgLogo										{position:absolute; top:0; left:0; height:100%} 
.titreHeader									{right:0 !important; height:30% !important; z-index:-102;padding: 0 !important;}
#IMG_atelier2									{height:100%;}

.corps											{height: 70%;}
.menu											{background: rgba(0,76,127,0.5); height: 70%; padding:0 !important;}

.projets										{background: #3E3E3E; padding:0px !important; float:right !important; box-sizing:border-box !important;}
.ligne											{height: auto;}
img.imgPortfolio 								{width: 100%; -webkit-transition:all .5s ease-out; transition:all .5s ease-out; vertical-align:middle}
.projet											{margin-bottom:-6px; height:25%; padding: 0 !important;background: #3E3E3E !important; box-sizing: border-box !important;}
.titreHeader									{right:0 !important; height:30% !important; /*z-index:-102;*/padding: 0 !important; position:absolute}

.blanc											{text-shadow:rgba(0,0,0,0.70) 0 0 10px;}
.bleu											{text-shadow:rgba(0,0,0,0.70) 0 0 10px;}

/* Footer  */

#footer 										{position:absolute; bottom:10px; right:10px; width:100%;}
#copyright 										{font-size: 10px;font-size:1rem; cursor:default; color:#a0d0f0;}
#copyright p 									{text-align:right;line-height:1.3;}
#copyright p strong 							{color:#FFF;}
#reseaux 										{font-size: 12px;font-size:1.2rem; cursor:default; position:absolute; bottom:45px; right:0; display:inline-block}
.reseau 										{display:inline-block; width:24px; height:24px; text-indent:-7000px;filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feColorMatrix type="matrix" color-interpolation-filters="sRGB" values="0.2126 0.7152 0.0722 0 0 0.2126 0.7152 0.0722 0 0 0.2126 0.7152 0.0722 0 0 0 0 0 1 0" /></filter></svg>#filter');filter: grayscale(100%); -webkit-filter: grayscale(100%); -moz-filter: grayscale(100%); -ms-filter: grayscale(100%); -o-filter: grayscale(100%); -webkit-transition:all 0.4s ease-out; transition:all 0.4s ease-out;}
.reseau:hover									{filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feColorMatrix type="matrix" color-interpolation-filters="sRGB" values="1 0 0 0 0 0 1 0 0 0 0 0 1 0 0 0 0 0 1 0" /></filter></svg>#filter');filter:grayscale(0%); -webkit-filter: grayscale(0%); -moz-filter: grayscale(0%); -ms-filter: grayscale(0%); -o-filter: grayscale(0%); -webkit-transform:translate(0,-5px); -ms-transform:translate(0,-5px); transform:translate(0,-5px)}
#fbook, #fb				 						{background:url(img/Facebook.png) no-repeat 0px 0px; }
#twitter, #tw									{background:url(img/Twitter.png) no-repeat 0px 0px; }
#google, #g										{background:url(img/GooglePlus.png) no-repeat 0px 0px; }
#linked, #in 									{background:url(img/LinkedIn.png) no-repeat 0px 0px;}
ul.ligne										{margin-top:0; height: 100% !important;}

/* footer Mobile */

.footerMobile									{width:100%; height:120px; background: rgb(27, 47, 70) !important; position:relative !important}
a.contactFooter 								{text-align: center;display: block;font-size: 20px;font-size: 2rem;margin: 20px 0 20px 0;-webkit-transition:all .5s ease;transition:all .5s ease;}
a.contactFooter:hover							{color:#FFF; -webkit-transform:scale(1.2); -ms-transform:scale(1.2); transform:scale(1.2)}
#reseauxMobile									{font-size: 12px;font-size: 1.2rem;cursor: default;position: absolute;bottom: 15px;left: 10px;display: inline-block;}
#copyrightFoo 									{font-size: 10px;font-size:1rem; cursor:default; color:#a0d0f0; display:inline-block;position:relative;top:10px;}
#copyrightFoo p 								{text-align:left;line-height:1.3;margin: 0 0 0 10px;}
#copyrightFoo p strong 							{color:#FFF;}



/* Bandeau menu mobile */

.bandeauMenuMobile								{width:100%; height:60px; background:rgba(62,62,62,0.9) url(img/logoMobile.png) no-repeat top left; background-size:180px; position:fixed; top:0px; left:0; z-index:1; box-shadow: rgba(0,0,0,0.7) 0 5px 10px; display:none;}

/* slider */

.slider, .sliderProjetMobile  										{z-index: 2;}
.slider .indicators, .sliderProjetMobile .indicators				{bottom: 10px; z-index: 2;}
.slider .indicator-item	, .sliderProjetMobile .indicator-item		{background:rgba(255,255,255,1.00) !important;opacity:0.5;filter: alpha(opacity=50); -webkit-transition:all .5s ease-out !important; transition:all .5s ease-out !important;}
.slider .indicator-item:hover, .sliderProjetMobile 	.indicator-item:hover	{opacity:1;filter: alpha(opacity=100);}
.indicator-item.active 							{background-color: #039be5 !important;opacity:1;filter: alpha(opacity=100);}
.slider .slides, .sliderProjetMobile .slides 	{height:100% !important; width:auto !important;}
.slider .slides li img 							{background-position: bottom left !important;}
.right-align									{right:30px !important; left: auto !important}
.left-align										{left:30px !important;}


/* Hover portfolio */

.da-thumbs 										{list-style: none; position: relative; padding: 0;}
.da-thumbs li 									{float: left; margin: 0px; background: #fff; padding: 0px; position: relative;}
.da-thumbs li a.lienProjet,
.da-thumbs li a.lienProjet img 					{display: block; position: relative; -webkit-transition:all .3s ease-out; transition:all .3s ease-out;}
.da-thumbs li a.lienProjet:hover img			{ -webkit-transform:scale(1.2); -ms-transform:scale(1.2); transform:scale(1.2)}
.da-thumbs li a.lienProjet 						{overflow: hidden; height:100%}
.da-thumbs li a.lienProjet div 					{position: absolute; background: rgba(75,75,75,0.7); width: 100%; height: 100%; padding:4%;}


/* Mise en forme texte vigntte */

.blocInfoVignette 								{display:block; position:absolute; bottom:0px; z-index:2}
.titreVignette 									{color:rgba(232,232,255,1.00); font-size: 15px; font-size:1.5rem; text-align:left; margin-bottom:-2px;}
.titreCategorie 								{font-size: 12px;font-size:1.2rem; text-align:left;}
.iconeVisible 									{opacity:1;filter: alpha(opacity=100)}
.projet:hover .iconeVisible 					{-webkit-animation:opac infinite alternate ease-out 2s;animation:opac infinite alternate ease-out 2s;}

 

/**** Isotope Filtering ****/

/*.element-item									{transform:scale(0);}*/
/*.element-item									{animation:zoom ease-in .5s}*/
.isotope-item 									{z-index: 2;}
.centrage 										{height: 100%; margin:0 auto !important}

.isotope-hidden.isotope-item 					{pointer-events: none; z-index: 1;}

/**** Isotope CSS3 transitions ****/

/** menu filtre */

#filtre 										{position:relative; top:30%; right:0px;text-align:right; font-size:12px; text-transform:uppercase; width:100%}
#filtre li 										{width:100%; line-height:20px;}
.filtre-actif 									{background:#09F; height:100% !important; box-sizing:border-box !important; -webkit-transition:all 1s ease-out; transition:all 1s ease-out;}
#filtre a:hover									{color:#FFF;}
.is-checked										{color:#FFF !important;}
#filtre li a 									{color: #039be5; -webkit-transition:all .5s ease-out; transition:all .5s ease-out; font-size:13px;padding: 3px 10px 1px 10px !important;}
#filtre li a:hover								{padding-right: 20px !important;}

/*menu déplant*/

li.filtre-actif-mini							{background:#306887 !important;}
.side-nav li.filtre-actif-mini a				{color:#FFF}
.iconeFiltre									{right: 60px !important;}

/* nav materialize */

#navFiltre 										{line-height: none !important; color: inherit !important; background-color: transparent !important; width: auto !important; height: auto !important; box-shadow: none !important}

.iconeMobile {opacity:1 !important;filter: alpha(opacity=100)}

/* fin menu */


/* SINGLE_PORTFOLIO */

#projetsDescriptions							{ position: relative;}

.informationProjet , .sliderProjet 				{height:100%;}
.informationProjet								{padding:80px 20px 20px 20px !important; overflow-y:none;}
.sliderProjet 									{padding-right:0 !important; overflow:hidden;}	
.sliderProjetMobile .slides li img 				{background-position: center !important;}
.retourFolio i 									{transition:all 0.5s ease;}
.retourFolio i:hover							{color:rgba(161,214,247,1.00); -webkit-transform:rotate(90deg); -ms-transform:rotate(90deg); transform:rotate(90deg)}

.informationProjet{
    background: url(img/bandeBleue.jpg) repeat-x top left;
}

.domaines 										{color:rgba(161,214,247,1.00); margin-bottom:5px;}
#menuNavig 										{margin-top:0;}
.navig-single 									{cursor:pointer; transition:0.5s}
.navig-single:hover	, .fleche 					{color:#FFF;}

hr {
    display: block;
    width: 100%;
    height: 8px;
    background: url(img/bg-h2.png) top left repeat-x;
    border: none;
}
										

a.retourFolio {
    position: absolute;
    color: #fff;
    right: 30px;
}

.navDescription {
    position: absolute;
    top: -3px;
	width: 40%;
	box-sizing:border-box;
}

#menuNavig li {display:inline-block;}
.navig-single { color:#a0d0f0}

li#navig-left {
    margin-right: 10px;
}

.blockDescription {
    overflow: auto;
    height: 100%;
}

.slideshow-container.col.l6 {
    position: absolute;
    right: 0;
    padding: 0;
   /* overflow-x: auto;*/
}

div#thumbs {
   /* position: absolute;
    top: 0;*/
    overflow: auto;
    padding: 0;
    width: 100%;
	/*height:100%;*/
}

div#galleryPrelude {
    padding: 0;
}

ul.thumbs {
    height: 100%;
}								

ul.thumbs li {
    position: relative;
    bottom: 0;
    float: left;
    padding: 0;
    margin: 0;
    list-style: none;
    width: 25%;
}

a.thumb {
    padding: 0px;
    display: block;
    /*height: 100%;*/
}

ul.thumbs img {
    border: none;
    display: block;
    width: 100%;
}

h1.titreSingle									{ margin:0 0 10px 0 !important; color:rgb(132, 204, 240); border-bottom:1px dotted rgba(255,255,255,0.50);}
h3.MiniTitreSingle {
    margin: 5px 0 0 0;
    color: #697379;
    font-size: 25px;
}

.blockDescription h3 {
    color: #697379;
    font-size: 20px;
}

.blockDescription p {
    margin: 0 0 10px 0;
    color: rgba(255,255,255,0.7);
}

.blockDescription h2 {
    color: #7DCCF0;
	margin-bottom: 5px;
}

.pFilet 										{border-bottom:1px dotted rgba(255,255,255,0.50);padding-bottom: 5px;}
.h3Partage										{margin-right:5px; float:left;}
.addthis_sharing_toolbox 						{margin-top:10px;}


a.at-share-btn 									{filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feColorMatrix type="matrix" color-interpolation-filters="sRGB" values="0.2126 0.7152 0.0722 0 0 0.2126 0.7152 0.0722 0 0 0.2126 0.7152 0.0722 0 0 0 0 0 1 0" /></filter></svg>#filter') !important;filter: grayscale(100%); -webkit-filter: grayscale(1) !important; -moz-filter: grayscale(100%) !important; -ms-filter: grayscale(100%) !important; -o-filter: grayscale(100%) !important;transition:all 0.4s ease-out !important; -webkit-transition:all 0.4s ease-out !important; -moz-transition:all 0.4s ease-out !important; }

a.at-share-btn:hover							{filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feColorMatrix type="matrix" color-interpolation-filters="sRGB" values="1 0 0 0 0 0 1 0 0 0 0 0 1 0 0 0 0 0 1 0" /></filter></svg>#filter') !important;filter:grayscale(0%) !important; -webkit-filter: grayscale(0%) !important; -moz-filter: grayscale(0%) !important; -ms-filter: grayscale(0%) !important; -o-filter: grayscale(0%) !important;}


.mCS-rounded-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: #398CE8 !important;
}

.mCS-rounded-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar:hover{
    background-color: #A1D6F7 !important;
}

/* SERVICES */

div#services 									{position: relative;background: #3E3E3E; padding:0px !important; float:right !important; box-sizing:border-box !important;height:100%}


.row.row1 {
    height: 75%;
    background: tomato;
}

.sliderService {
    height: 99.95%; background: bisque;
}

.colde3 {
    height:33.3333333334%;
    background: aliceblue;
}

.row.row2 {
    height: 25%;
    background: aquamarine;
}

.derLigne {
    height: 100%;
    background: coral;
}

/** filtre portfolio **/

/** filtre portfolio **/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

/* End: Recommended Isotope styles */

/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
  -webkit-transition: none;
     -moz-transition: none;
      -ms-transition: none;
       -o-transition: none;
          transition: none;
}

/* End: Recommended Isotope styles */

/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
  -webkit-transition: none;
          transition: none;
}


/****** Media queries ********/

@media only screen and (max-width: 600px){							
	.header										{height:75% !important}
	.headerSingle								{height:100% !important}
	.slider										{height: 70% !important; position: relative !important;}
	.logo										{height: 30% !important; position: relative !important;}
	.logoSingle									{height: 25% !important; position: relative !important;}
	.ligne										{height: auto;}
	img.imgPortfolio 							{width: 100%;}
	.projet										{margin-bottom:-6px; height:250px}
	#IMG_atelier2								{width: 132%; height:auto !important; position: absolute; bottom: 0;}
	#projetsDescriptions						{overflow: visible}
	.projetsSingle								{height:auto !important;}
	.sliderProjetMobile 						{height:75% !important;position: relative !important;}
	.navDescription 							{width: 90%;}
	a.retourFolio 								{right: 0;}
	.h3Partage									{margin-right:0px; float:none;}
	.addthis_sharing_toolbox 					{margin-top:0px;}
}

@media only screen and (max-width: 600px) and (orientation : portrait){							
	.h3Partage									{margin-right:0px; float:none;}
	.addthis_sharing_toolbox 					{margin-top:0px;}
}



@media only screen and (max-width: 600px) and (orientation : landscape) {
	.header										{height:100% !important}
	.headerSingle								{height:100% !important}
	.logo, .logoSingle							{height: 25% !important}
	.slider 									{height: 75% !important}
	.navDescription 							{width: 90%;}
	.bandeauMenuMobile							{background-size: contain !important;}
	#projetsDescriptions						{overflow: visible}
	.projetsSingle								{height:auto !important;}
	.sliderProjetMobile 						{height:75% !important;}
	.navDescription 							{width: 93%;}
	a.retourFolio 								{right: 0;}
}

@media only screen and (max-width: 992px) and (min-width : 601px) and (orientation : landscape) {							
	.logo, .logoSingle, .headerSingle, .header	{height: 50% !important}
	.corps, .menu								{height:50% !important;}
	.ligne										{height: auto;}
	img.imgPortfolio 							{width: 100%;}
	.projet										{margin-bottom:-6px; height:250px}
	.titreHeader								{right:0 !important; height:50% !important; padding: 0 !important; position:absolute}
	#IMG_atelier2								{width: 132%; height:auto !important; position: absolute; bottom: 0;}
	h1											{font-size:3rem; margin-bottom:-15px !important;}
	h2											{font-size:1.8rem}
	div.slideshow img 							{width: 100%; height: auto; bottom:0;}
	div.slideshow span.image-wrapper 			{width: 100%;}	
	#projetsDescriptions						{overflow: visible}
	.navDescription 							{width: 95%;}
	a.retourFolio 								{right: 0;}
	#menuNavig 									{margin-top: 10px;}

}

@media only screen and (max-width: 992px) and (min-width : 601px) and (orientation : portrait) {							
	.logo, .logoSingle, .headerSingle, .header	{height: 40% !important}
	.corps, .menu								{height:60% !important;}
	.ligne										{height: auto;}
	img.imgPortfolio 							{width: 100%;}
	.projet										{margin-bottom:-6px; height:250px}
	.titreHeader								{right:0 !important; height:40% !important; padding: 0 !important; position:absolute}
	#IMG_atelier2								{width: 132%; height:auto !important; position: absolute; bottom: 0;}
	h1											{font-size:3rem; margin-bottom:-15px !important;}
	h2											{font-size:1.8rem}
	div.slideshow img 							{width: 100%; height: auto; bottom:0;}
	div.slideshow span.image-wrapper 			{width: 100%;}	
	#projetsDescriptions						{overflow: visible}
	.navDescription 							{width: 95%;}
	a.retourFolio 								{right: 0;}
	#menuNavig 									{margin-top: 10px;}
}



@media only screen and (min-width: 601px) and (max-width: 750px) and (orientation : landscape) { 
	#navFiltre									{display:none}
	.slider 									{height: 50% !important;}
	.logo, .logoSingle							{height: 50% !important;}
	.header 									{height: 50% !important;}
	.headerSingle								{height:100% !important}
	.menu										{height:50% !important;}
	.btnFiltre									{display:block !important;}
	.iconeFiltre 								{right: 25px !important;}
	.bandeauMenuMobile2							{width:100%; height:60px; background:rgba(62,62,62,0.9); position:fixed; top:0px; left:0; z-index:3; box-shadow: rgba(0,0,0,0.7) 0 5px 10px; display:none;}
	.ombrage									{z-index:1;}
	#projetsDescriptions						{overflow: visible}
	.projetsSingle								{height:auto !important;}
	.sliderProjetMobile 						{height:100% !important;}
	.informationProjet							{margin-top: 0;}
	#bodySingle 								{background: rgba(0,76,127,1);}
	#footer 									{position: absolute; top: -50px;}
	#reseaux 									{top: -20px;}
	.navDescription 							{width: 93%;}
	a.retourFolio 								{right: 0;}
	#menuNavig 									{margin-top: 10px;}


}

@media only screen and (min-width: 601px){
.menuPrincipal, .menuPrincipal .nav-wrapper i, .menuPrincipal a.button-collapse, nav a.button-collapse i {
    height: 64px;
    line-height: 64px;
    margin-top: -5px;
}
}

@media only screen 
and (min-width: 601px) 
and (max-width: 992px) {

	
}

@media only screen and (min-width: 993px) and (max-width: 1220px) and (orientation : landscape) { 
	
	.h3Partage									{margin-right:0px; float:none;}
	.addthis_sharing_toolbox 					{margin-top:0px;}

}



/***** Les animations  ********/

@-webkit-keyframes opac {
    to {opacity:1;filter: alpha(opacity=100); }
    from {opacity:0.6;filter: alpha(opacity=60);}
}

@keyframes opac {
    to {opacity:1;filter: alpha(opacity=100); }
    from {opacity:0.6;filter: alpha(opacity=60);}
}

@-webkit-keyframes zoom {
	to {-webkit-transform:scale(0);transform:scale(0)}
	from {-webkit-transform:scale(1);transform:scale(1)}
}

@keyframes zoom {
	to {-webkit-transform:scale(0);transform:scale(0)}
	from {-webkit-transform:scale(1);transform:scale(1)}
}